basket {
  @media screen and (min-width: 200px) {
    .basket-item-name-container{
      width: 50%;
      padding: 0px 5px 0px 5px;
      font-size: 15px;
    }

    .basket-item-price{
      min-width: 80px;
      font-size: 15px;
      padding: 0px 5px 0px 5px;
    }
  }

  @media screen and (min-width: 500px) {
    .count-panel {
      display: flex;
      width: auto;
    }

    .basket-item-name{
      width: 50%;
      font-size: 18px;
    }

    .basket-item-price{
      min-width: 120px;
      font-size: 18px;
    }
  }

  .price-container {
    display: flex;
    align-items: center;
    margin-right: 15px;
  }

  .delete-products {
    background-color: transparent;
    background-image: none;
    color: #FF0F2E;
  }
}
